------------------------------------------------------------------------
r66311 | antiarc | 2008-03-27 04:18:39 -0400 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Omen.toc

Omen: Add contact email to the TOC
------------------------------------------------------------------------
r66295 | kurax | 2008-03-27 02:12:08 -0400 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Localization/zhCN.lua

Omen: Revamp zhCN translation (I suppose translations are for being helpful rather than bring more confuses, right?)
------------------------------------------------------------------------
r66294 | whyv | 2008-03-27 02:08:27 -0400 (Thu, 27 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Localization/zhTW.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/zhTW.lua
   M /trunk/Omen/Omen.toc

Omen
- updated zhTW locale
------------------------------------------------------------------------
r66255 | antiarc | 2008-03-26 22:54:58 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Modules/AOE/AOE.lua
   M /trunk/Omen/Modules/Healer/Healer.lua
   M /trunk/Omen/Omen.lua

Omen: Minor AOE module speed fix, Healer mode bugfix.
------------------------------------------------------------------------
r66239 | cwdg | 2008-03-26 21:48:44 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Localization/zhCN.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/zhCN.lua

Omen:
- Update zhCN local
------------------------------------------------------------------------
r66230 | 7destiny | 2008-03-26 20:38:41 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Localization/koKR.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/koKR.lua

Omen: koKR Update
------------------------------------------------------------------------
r66229 | antiarc | 2008-03-26 20:25:55 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Config.lua
   M /trunk/Omen/Frame.lua
   M /trunk/Omen/Localization/enUS.lua
   M /trunk/Omen/Modules/Healer/Healer.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/enUS.lua
   M /trunk/Omen/Modules/SingleTarget/SingleTarget.lua
   M /trunk/Omen/Omen.lua
   M /trunk/Omen/Omen.toc

Omen: Added hide minimap button, error fix to healer module, add TPS update throttle to Single Target options.
------------------------------------------------------------------------
r66166 | 7destiny | 2008-03-26 18:03:03 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Localization/koKR.lua

Omen:
- koKR Update
------------------------------------------------------------------------
r66082 | pettigrow | 2008-03-26 11:19:40 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Localization/frFR.lua

Omen: frFR Update
------------------------------------------------------------------------
r66077 | ananhaid | 2008-03-26 10:58:54 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Localization/zhCN.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/zhCN.lua

Omen:
- zhCN checked.
------------------------------------------------------------------------
r66075 | antiarc | 2008-03-26 10:56:54 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Config.lua
   M /trunk/Omen/Frame.lua
   M /trunk/Omen/Localization/enUS.lua
   M /trunk/Omen/Modules/SingleTarget/SingleTarget.lua
   M /trunk/Omen/Omen.lua

Omen: Added a standby option. Beware that it currently causes minimap button funkyness.
------------------------------------------------------------------------
r66065 | sayclub | 2008-03-26 09:42:20 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Localization/koKR.lua

Omen:
- Update koKR local
------------------------------------------------------------------------
r66062 | antiarc | 2008-03-26 09:27:01 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Modules/AOE/AOE.lua

Omen: Update throttle for AOE mode.
------------------------------------------------------------------------
r66055 | antiarc | 2008-03-26 08:51:49 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Modules/AOE/AOE.lua
   M /trunk/Omen/Modules/Healer/Healer.lua
   M /trunk/Omen/Modules/Overview/Overview.lua
   M /trunk/Omen/Modules/SingleTarget/SingleTarget.lua

Omen: Several test mode fixes.
------------------------------------------------------------------------
r66054 | cwdg | 2008-03-26 08:50:18 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Localization/zhCN.lua

Omen:
- Update zhCN local
------------------------------------------------------------------------
r66049 | antiarc | 2008-03-26 08:31:35 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Config.lua
   M /trunk/Omen/Libs
   A /trunk/Omen/Libs/LibFuBarPlugin-3.0
   A /trunk/Omen/Libs/LibFuBarPlugin-3.0/LibFuBarPlugin-Mod-3.0.lua
   A /trunk/Omen/Libs/LibFuBarPlugin-3.0/lib.xml
   M /trunk/Omen/Localization/enUS.lua
   M /trunk/Omen/Modules/SingleTarget/SingleTarget.lua
   M /trunk/Omen/Omen.lua
   M /trunk/Omen/Omen.toc
   A /trunk/Omen/icon.blp

Omen: Add a FuBar plugin via Arrowmaster's framework-independent LibFubarPlugin-3.0. Includes a hardcopy of the lib due to it only living in branches. Probably not a permanent solution.
------------------------------------------------------------------------
r66040 | antiarc | 2008-03-26 07:50:29 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Modules/Healer/Healer.lua

Omen: Fix for an error due to uninitialized local.
------------------------------------------------------------------------
r66039 | antiarc | 2008-03-26 07:48:25 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Config.lua
   M /trunk/Omen/Frame.lua
   M /trunk/Omen/Localization/enUS.lua
   M /trunk/Omen/Omen.lua
   M /trunk/Omen/Options.lua
   A /trunk/Omen/Skins.lua

Omen: Add skin support. Includes a "classic" skin. Use "/omen skin load classic" to load it.
------------------------------------------------------------------------
r66028 | antiarc | 2008-03-26 06:47:19 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Bar.lua

Omen: Fix a conflict with TipBuddy. Yay cruft causing conflicts! :/
~lart sb
------------------------------------------------------------------------
r66024 | nevcairiel | 2008-03-26 06:28:50 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Bar.lua
   M /trunk/Omen/Cleanup.lua
   M /trunk/Omen/Config.lua
   M /trunk/Omen/Frame.lua
   M /trunk/Omen/Localization/deDE.lua
   M /trunk/Omen/Localization/enUS.lua
   M /trunk/Omen/Localization/frFR.lua
   M /trunk/Omen/Localization/koKR.lua
   M /trunk/Omen/Localization/readme.txt
   M /trunk/Omen/Localization/zhCN.lua
   M /trunk/Omen/Localization/zhTW.lua
   M /trunk/Omen/Media.lua
   M /trunk/Omen/ModuleBase.lua
   M /trunk/Omen/Modules/AOE/AOE.lua
   M /trunk/Omen/Modules/AOE/Localization/enUS.lua
   M /trunk/Omen/Modules/AOE/Localization/frFR.lua
   M /trunk/Omen/Modules/AOE/Localization/koKR.lua
   M /trunk/Omen/Modules/AOE/Localization/zhCN.lua
   M /trunk/Omen/Modules/AOE/Localization/zhTW.lua
   M /trunk/Omen/Modules/AOE/module.xml
   M /trunk/Omen/Modules/Healer/Healer.lua
   M /trunk/Omen/Modules/Healer/Localization/enUS.lua
   M /trunk/Omen/Modules/Healer/Localization/frFR.lua
   M /trunk/Omen/Modules/Healer/Localization/koKR.lua
   M /trunk/Omen/Modules/Healer/Localization/zhCN.lua
   M /trunk/Omen/Modules/Healer/Localization/zhTW.lua
   M /trunk/Omen/Modules/Healer/module.xml
   M /trunk/Omen/Modules/Overview/Localization/enUS.lua
   M /trunk/Omen/Modules/Overview/Localization/frFR.lua
   M /trunk/Omen/Modules/Overview/Localization/koKR.lua
   M /trunk/Omen/Modules/Overview/Localization/zhCN.lua
   M /trunk/Omen/Modules/Overview/Localization/zhTW.lua
   M /trunk/Omen/Modules/Overview/Overview.lua
   M /trunk/Omen/Modules/Overview/module.xml
   M /trunk/Omen/Modules/SingleTarget/Localization/enUS.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/frFR.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/koKR.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/zhCN.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/zhTW.lua
   M /trunk/Omen/Modules/SingleTarget/SingleTarget.lua
   M /trunk/Omen/Modules/SingleTarget/SingleTarget_Compact.lua
   M /trunk/Omen/Modules/SingleTarget/SingleTarget_PulloutBar.lua
   M /trunk/Omen/Modules/SingleTarget/module.xml
   M /trunk/Omen/Omen.lua
   M /trunk/Omen/Omen.toc
   M /trunk/Omen/Options.lua

Omen: set svn keywords
------------------------------------------------------------------------
r66020 | pettigrow | 2008-03-26 06:03:27 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Localization/frFR.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/frFR.lua

Omen: frFR Update
------------------------------------------------------------------------
r66015 | antiarc | 2008-03-26 05:36:10 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   A /trunk/Omen/Localization/zhTW.lua
   A /trunk/Omen/Modules/AOE/Localization/zhTW.lua
   M /trunk/Omen/Modules/AOE/module.xml
   M /trunk/Omen/Modules/Healer/Healer.lua
   A /trunk/Omen/Modules/Healer/Localization/zhTW.lua
   M /trunk/Omen/Modules/Healer/module.xml
   A /trunk/Omen/Modules/Overview/Localization/zhTW.lua
   M /trunk/Omen/Modules/Overview/module.xml
   A /trunk/Omen/Modules/SingleTarget/Localization/zhTW.lua
   M /trunk/Omen/Modules/SingleTarget/module.xml

Omen: zhTW localization. Thanks, Yasuna!
------------------------------------------------------------------------
r65967 | sayclub | 2008-03-26 02:04:23 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Localization/koKR.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/koKR.lua

Omen : Update locale koKR
------------------------------------------------------------------------
r65965 | cwdg | 2008-03-26 01:56:04 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Modules/SingleTarget/Localization/zhCN.lua

Omen:
Update zhCN local
------------------------------------------------------------------------
r65963 | antiarc | 2008-03-26 01:52:07 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Modules/Healer/Healer.lua

Omen: Fix inverted logic in a config option
------------------------------------------------------------------------
r65962 | antiarc | 2008-03-26 01:45:10 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Modules/SingleTarget/SingleTarget.lua

Omen: Fix ability to disable warnings
------------------------------------------------------------------------
r65959 | antiarc | 2008-03-26 01:33:36 -0400 (Wed, 26 Mar 2008) | 6 lines
Changed paths:
   M /trunk/Omen/Bar.lua
   M /trunk/Omen/Config.lua
   M /trunk/Omen/Frame.lua
   M /trunk/Omen/Localization/enUS.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/enUS.lua
   M /trunk/Omen/Modules/SingleTarget/SingleTarget.lua
   M /trunk/Omen/Omen.lua
   M /trunk/Omen/Omen.toc
   M /trunk/Omen/Options.lua

Omen:
- Added a master scale option 
- Added a clamp option
- Added alpha option for borders/backgrounds
- Added column toggles under the Single Target Modules/SingleTarget/Localization/enUS.lua
- Fixed a problem with options lookups and default fallbacks
------------------------------------------------------------------------
r65932 | cwdg | 2008-03-25 23:15:13 -0400 (Tue, 25 Mar 2008) | 3 lines
Changed paths:
   M /trunk/Omen/Localization/zhCN.lua
   M /trunk/Omen/Modules/AOE/module.xml
   M /trunk/Omen/Modules/Healer/module.xml
   M /trunk/Omen/Modules/Overview/module.xml
   M /trunk/Omen/Modules/SingleTarget/module.xml
   M /trunk/Omen/Omen.toc

Omen:
-Update zhCN Locale
-Add zhCN local files in .xml
------------------------------------------------------------------------
r65917 | antiarc | 2008-03-25 22:03:35 -0400 (Tue, 25 Mar 2008) | 6 lines
Changed paths:
   M /trunk/Omen/Frame.lua
   M /trunk/Omen/ModuleBase.lua
   M /trunk/Omen/Modules/Healer/Healer.lua
   M /trunk/Omen/Modules/Overview/Overview.lua

Omen:
- Set default frame height to be larger
- Give NumBars a default value
- Error fix to Healer mode
- Throttle Overview mode redraws to 1/600ms
- Throttle AOE mode redraws to 1/500ms
------------------------------------------------------------------------
r65853 | antiarc | 2008-03-25 17:21:57 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Omen.toc

Omen: Add LibSink-2.0 to x-embeds
------------------------------------------------------------------------
r65836 | nevcairiel | 2008-03-25 16:16:16 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Libs
   M /trunk/Omen/Omen.toc

Omen: add AceHook-3.0 to externals and .toc
------------------------------------------------------------------------
r65765 | ananhaid | 2008-03-25 12:04:13 -0400 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Localization/zhCN.lua
   M /trunk/Omen/Modules/AOE/Localization/zhCN.lua
   M /trunk/Omen/Modules/Healer/Localization/zhCN.lua
   M /trunk/Omen/Modules/SingleTarget/Localization/zhCN.lua
   M /trunk/Omen/Omen.toc

Omen:
- zhCN checked.
------------------------------------------------------------------------
r65731 | antiarc | 2008-03-25 09:02:16 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Modules/Healer/Healer.lua
   M /trunk/Omen/Options.lua

Omen: Add a default for Skin.Bars.NumBars, revert to Blizzard's MTs if oRA2 is not found.
------------------------------------------------------------------------
r65707 | sayclub | 2008-03-25 07:32:44 -0400 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Omen/Localization/koKR.lua

Omen : 
- Fixed typo in koKR
------------------------------------------------------------------------
r65705 | antiarc | 2008-03-25 07:13:43 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Libs

Omen: Back to the trunk with thee!
------------------------------------------------------------------------
r65703 | antiarc | 2008-03-25 07:09:01 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Libs

Omen: Fix LibGUIDRegistry external. Need to either move this to trunk or re-implement raid icon callbacks locally.
------------------------------------------------------------------------
r65698 | antiarc | 2008-03-25 06:47:48 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Omen.toc

Omen: Update the TOC with a compat message for WAU users' benefit.
------------------------------------------------------------------------
r65696 | antiarc | 2008-03-25 06:45:24 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/Omen/Libs

Omen: Update externals to point to trunk
------------------------------------------------------------------------
r65693 | antiarc | 2008-03-25 06:37:16 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   A /trunk/Omen (from /branches/Omen/2.4:65692)

Copied Omen 2.4-compat to trunk
------------------------------------------------------------------------
r65641 | antiarc | 2008-03-25 02:21:02 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Omen.toc

Omen: TOC bump
------------------------------------------------------------------------
r65443 | cwdg | 2008-03-23 09:39:22 -0400 (Sun, 23 Mar 2008) | 1 line
Changed paths:
   A /branches/Omen/2.4/Modules/AOE/Localization/zhCN.lua
   A /branches/Omen/2.4/Modules/Healer/Localization/zhCN.lua
   A /branches/Omen/2.4/Modules/Overview/Localization/zhCN.lua
   A /branches/Omen/2.4/Modules/SingleTarget/Localization/zhCN.lua

Omen: Add zhCN local for modules
------------------------------------------------------------------------
r65392 | antiarc | 2008-03-22 19:56:22 -0400 (Sat, 22 Mar 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Frame.lua
   M /branches/Omen/2.4/Modules/AOE/AOE.lua
   M /branches/Omen/2.4/Modules/Healer/Healer.lua
   M /branches/Omen/2.4/Modules/Overview/Overview.lua
   M /branches/Omen/2.4/Modules/SingleTarget/SingleTarget.lua
   M /branches/Omen/2.4/Omen.lua

Omen: Use CallbackHandler for Threat callback registration rather than Ace3 messages.
------------------------------------------------------------------------
r65262 | stan | 2008-03-21 14:06:17 -0400 (Fri, 21 Mar 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Localization/deDE.lua

deDE update
------------------------------------------------------------------------
r65260 | pettigrow | 2008-03-21 13:58:27 -0400 (Fri, 21 Mar 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Localization/frFR.lua
   M /branches/Omen/2.4/Modules/AOE/Localization/frFR.lua
   M /branches/Omen/2.4/Modules/Healer/Localization/frFR.lua
   M /branches/Omen/2.4/Modules/Overview/Localization/frFR.lua
   M /branches/Omen/2.4/Modules/SingleTarget/Localization/frFR.lua

Omen: frFR Update
------------------------------------------------------------------------
r65222 | cwdg | 2008-03-21 05:26:01 -0400 (Fri, 21 Mar 2008) | 2 lines
Changed paths:
   M /branches/Omen/2.4/Localization/zhCN.lua

Omen: 
Update zhCN local
------------------------------------------------------------------------
r65210 | sayclub | 2008-03-20 23:55:27 -0400 (Thu, 20 Mar 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Localization/koKR.lua
   M /branches/Omen/2.4/Modules/Healer/Localization/koKR.lua

Omen : koKR Update
------------------------------------------------------------------------
r65195 | antiarc | 2008-03-20 20:05:42 -0400 (Thu, 20 Mar 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Config.lua
   M /branches/Omen/2.4/Frame.lua
   M /branches/Omen/2.4/Localization/enUS.lua
   M /branches/Omen/2.4/ModuleBase.lua
   M /branches/Omen/2.4/Omen.lua
   M /branches/Omen/2.4/Options.lua

Omen: Toggle, center, active when solo Options.lua, out of date notice support
------------------------------------------------------------------------
r65192 | antiarc | 2008-03-20 19:26:23 -0400 (Thu, 20 Mar 2008) | 5 lines
Changed paths:
   M /branches/Omen/2.4/Bar.lua
   M /branches/Omen/2.4/Config.lua
   M /branches/Omen/2.4/Frame.lua
   M /branches/Omen/2.4/Localization/enUS.lua
   M /branches/Omen/2.4/ModuleBase.lua
   M /branches/Omen/2.4/Modules/Healer/Healer.lua
   M /branches/Omen/2.4/Modules/Healer/Localization/enUS.lua
   M /branches/Omen/2.4/Modules/SingleTarget/SingleTarget.lua
   M /branches/Omen/2.4/Omen.lua
   M /branches/Omen/2.4/Omen.toc
   M /branches/Omen/2.4/Options.lua

Omen:
- zomgwtf huge commit. Lots of 2.4 prep changes.
- Added autocollapse/grow-up options
- Added class filter
- Fixed up healer mode. Added oRA2/Blizzard MT selection support to it. 
------------------------------------------------------------------------
r65059 | cwdg | 2008-03-19 03:11:48 -0400 (Wed, 19 Mar 2008) | 1 line
Changed paths:
   A /branches/Omen/2.4/Localization/zhCN.lua

Omen: add zhCN local
------------------------------------------------------------------------
r63760 | pettigrow | 2008-03-06 15:52:55 -0500 (Thu, 06 Mar 2008) | 1 line
Changed paths:
   A /branches/Omen/2.4/Modules/AOE/Localization/frFR.lua
   M /branches/Omen/2.4/Modules/AOE/module.xml
   A /branches/Omen/2.4/Modules/Overview/Localization/frFR.lua
   M /branches/Omen/2.4/Modules/Overview/module.xml
   M /branches/Omen/2.4/Modules/SingleTarget/Localization/frFR.lua

Omen: frFR Update
------------------------------------------------------------------------
r63606 | 7destiny | 2008-03-04 15:48:59 -0500 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Modules/SingleTarget/Localization/koKR.lua

Omen: - koKR Update
------------------------------------------------------------------------
r63203 | sayclub | 2008-02-29 03:25:59 -0500 (Fri, 29 Feb 2008) | 1 line
Changed paths:
   A /branches/Omen/2.4/Modules/AOE/Localization/koKR.lua
   M /branches/Omen/2.4/Modules/AOE/module.xml
   A /branches/Omen/2.4/Modules/Overview/Localization/koKR.lua
   M /branches/Omen/2.4/Modules/Overview/module.xml

Omen: koKR Update
------------------------------------------------------------------------
r63194 | antiarc | 2008-02-28 20:57:49 -0500 (Thu, 28 Feb 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Bar.lua
   A /branches/Omen/2.4/Media
   A /branches/Omen/2.4/Media/Sounds
   A /branches/Omen/2.4/Media/Sounds/aoogah.ogg
   M /branches/Omen/2.4/Media.lua
   M /branches/Omen/2.4/Modules/AOE/AOE.lua
   A /branches/Omen/2.4/Modules/AOE/Localization
   A /branches/Omen/2.4/Modules/AOE/Localization/enUS.lua
   M /branches/Omen/2.4/Modules/AOE/module.xml
   M /branches/Omen/2.4/Modules/Healer/Healer.lua
   A /branches/Omen/2.4/Modules/Overview/Localization
   A /branches/Omen/2.4/Modules/Overview/Localization/enUS.lua
   M /branches/Omen/2.4/Modules/Overview/Overview.lua
   M /branches/Omen/2.4/Modules/Overview/module.xml
   M /branches/Omen/2.4/Modules/SingleTarget/Localization/enUS.lua
   M /branches/Omen/2.4/Modules/SingleTarget/SingleTarget.lua

Omen: Rounded out options for other modules, fixed a couple of bar bugs, moved to UnitGUID for all my GUID lookup needs. LibGUIDRegistry is still a requirement for GUID -> name and GUID -> class translation.
------------------------------------------------------------------------
r62859 | antiarc | 2008-02-25 06:36:36 -0500 (Mon, 25 Feb 2008) | 3 lines
Changed paths:
   M /branches/Omen/2.4/Bar.lua
   M /branches/Omen/2.4/Modules/AOE/AOE.lua
   M /branches/Omen/2.4/Modules/Overview/Overview.lua

Omen:
- Make sure fontstrings don't wrap outside of the bounds of each bar. 
- Add raid icons to Overview mode
------------------------------------------------------------------------
r62857 | antiarc | 2008-02-25 06:22:29 -0500 (Mon, 25 Feb 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Bar.lua
   M /branches/Omen/2.4/Modules/AOE/AOE.lua

Omen: Cut out some insignificant digits and fix a label layout problem.
------------------------------------------------------------------------
r62855 | antiarc | 2008-02-25 05:50:20 -0500 (Mon, 25 Feb 2008) | 1 line
Changed paths:
   M /branches/Omen/2.4/Bar.lua
   M /branches/Omen/2.4/Modules/AOE/AOE.lua

Got diamond and triangle working, added icons to test bars.
------------------------------------------------------------------------
r62845 | antiarc | 2008-02-25 03:34:54 -0500 (Mon, 25 Feb 2008) | 4 lines
Changed paths:
   M /branches/Omen/2.4/Bar.lua
   M /branches/Omen/2.4/Libs
   M /branches/Omen/2.4/Modules/AOE/AOE.lua
   M /branches/Omen/2.4/Modules/SingleTarget/SingleTarget.lua
   M /branches/Omen/2.4/Omen.toc

Omen:
- Add raid icons in AOE mode. Triangle and Diamond don't work for some reason?
- Add an [F] tag for focus in AOE mode
- Switch the LibSink external to the trunk
------------------------------------------------------------------------
